# Translation of Plugins - Fast Velocity Minify - Stable (latest release) in German
# This file is distributed under the same license as the Plugins - Fast Velocity Minify - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2025-08-15 08:27:59+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/4.0.1\n"
"Language: de\n"
"Project-Id-Version: Plugins - Fast Velocity Minify - Stable (latest release)\n"

#. Plugin URI of the plugin
#. Author URI of the plugin
#: fvm.php
msgid "https://www.upwork.com/fl/raulpeixoto"
msgstr "https://www.upwork.com/fl/raulpeixoto"

#: layout/admin-layout-settings.php:163
msgid "This will allow you to remove unwanted CSS files by URI path from the frontend"
msgstr "Damit kannst Du unerwünschte CSS-Dateien nach URL-Pfad aus dem Frontend entfernen"

#: layout/admin-layout-settings.php:376
msgid "Additional query strings, keys only"
msgstr "Zusätzliche URL-Abfragezeichenfolgen, nur Parameternamen"

#: layout/admin-layout-settings.php:374
msgid "One query string key per line"
msgstr "Ein Parameter der URL-Abfragezeichenfolge pro Zeile"

#: layout/admin-layout-settings.php:372
msgid "Allowed Query Strings"
msgstr "Erlaubte URL-Abfragezeichenfolgen"

#: layout/admin-layout-settings.php:368
msgid "Allow processing of CSS, JS & HTML on specific query strings"
msgstr "Verarbeitung von CSS, JS und HTML bei bestimmten URL-Abfragezeichenfolgen"

#: layout/admin-layout-settings.php:367
msgid "Query Strings"
msgstr "URL-Abfragezeichenfolgen"

#: inc/common.php:366
msgid "GoDaddy"
msgstr "GoDaddy"

#: inc/common.php:360
msgid "BigScoots"
msgstr "BigScoots"

#: inc/common.php:354
msgid "Cloudways (Varnish)"
msgstr "Cloudways (Varnish)"

#: inc/common.php:262
msgid "Nginx Helper"
msgstr "Nginx Helper"

#: layout/admin-layout-settings.php:78
msgid "Will disable HTML minification for compatibility purposes"
msgstr "Deaktiviert die HTML-Minimierung aus Kompatibilitätsgründen"

#: inc/admin.php:314
msgid "Database error!"
msgstr "Datenbankfehler!"

#: layout/admin-layout-settings.php:358
msgid "Missing HTML elements to replace"
msgstr "Zu ersetzende HTML-Elemente fehlen"

#: layout/admin-layout-settings.php:289
msgid "Delay JS files or inline scripts until user interaction"
msgstr "JS-Dateien oder Inline-Skripte bis zur Benutzerinteraktion verzögern"

#: layout/admin-layout-settings.php:272
msgid "Defer Inline JavaScript"
msgstr "Inline-JavaScript später laden"

#: layout/admin-layout-settings.php:262
msgid "This will defer all JS files matching the paths below"
msgstr "Dadurch werden alle JS-Dateien verzögert, die den folgenden Pfaden entsprechen"

#: layout/admin-layout-settings.php:260
msgid "Defer JS Files"
msgstr "JS-Dateien später laden"

#: layout/admin-layout-settings.php:225
msgid "Disable JS Inline Minification"
msgstr "Minifizierung von JS-Inline deaktivieren"

#: layout/admin-layout-settings.php:220
msgid "Disable JS Files Minification"
msgstr "Minimierung von JS-Dateien deaktivieren"

#: layout/admin-layout-settings.php:214
msgid "Combine JS Files"
msgstr "JS-Dateien kombinieren"

#: layout/admin-layout-settings.php:137
msgid "Disable CSS Styles Minification"
msgstr "CSS-Minifizierung deaktivieren"

#: layout/admin-layout-settings.php:132
msgid "Disable CSS Files Minification"
msgstr "Minimierung von CSS-Dateien deaktivieren"

#: layout/admin-layout-settings.php:127
msgid "Combine CSS Files"
msgstr "CSS-Dateien kombinieren"

#: layout/admin-layout-settings.php:241
msgid "--- ex: /plugins/something/assets/problem.js ---"
msgstr "--- Bsp: /plugins/something/assets/problem.js ---"

#: layout/admin-layout-settings.php:230
msgid "Disable JS link Preload"
msgstr "JS-Link-Preload deaktivieren"

#: layout/admin-layout-settings.php:206
msgid "Advanced JS Options"
msgstr "Erweiterte JS-Optionen"

#: layout/admin-layout-settings.php:142
msgid "Disable CSS Link Preload"
msgstr "CSS-Link-Preload deaktivieren"

#: layout/admin-layout-settings.php:119
msgid "Advanced CSS Options"
msgstr "Erweiterte CSS-Optionen"

#: layout/admin-layout-settings.php:71
msgid "Advanced HTML Options"
msgstr "Erweiterte HTML-Optionen"

#: layout/admin-layout-settings.php:20 layout/admin-layout-settings.php:73
#: layout/admin-layout-settings.php:121 layout/admin-layout-settings.php:208
msgid "Handle with Care"
msgstr "Mit Vorsicht behandeln"

#: layout/admin-layout-settings.php:44 layout/admin-layout-settings.php:97
#: layout/admin-layout-settings.php:194
msgid "Recommended Settings"
msgstr "Empfohlene Einstellungen"

#: inc/common.php:142
msgid "All supported caches have been purged "
msgstr "Alle unterstützten Caches wurden gelöscht"

#: inc/common.php:256
msgid "All caches on <strong>WP-Optimize</strong> have been purged."
msgstr "Alle Caches von <strong>WP-Optimize</strong> wurden gelöscht."

#: inc/common.php:250
msgid "All caches on <strong>Hummingbird</strong> have been purged."
msgstr "Alle Caches von <strong>Hummingbird</strong> wurden gelöscht."

#: layout/admin-layout-settings.php:243
msgid "It is highly recommended to try to leave this empty and later be more specific on what to merge"
msgstr "Es wird dringend empfohlen, diesen Bereich leer zu lassen um später zu klären, was zusammengeführt werden soll"

#: layout/admin-layout-settings.php:242
msgid "Will match using <code>PHP stripos</code> against the script <code>src</code> attribute"
msgstr "Ordnet die Verwendung von <code>PHP stripos</code> dem Skriptattribut <code>src</code> zu"

#: layout/admin-layout-settings.php:238
msgid "Ignore Script Files"
msgstr "Skriptdateien ignorieren"

#: layout/admin-layout-settings.php:149
msgid "Ignore CSS files"
msgstr "CSS-Dateien ignorieren"

#: layout/admin-layout-settings.php:18
msgid "Global Options"
msgstr "Globale Optionen"

#: layout/admin-layout-settings.php:12
msgid "Settings that affect the plugin and are not specific to speed optimization."
msgstr "Einstellungen, die sich auf das Plugin auswirken und nicht eigens der Geschwindigkeitsoptimierung dienen."

#: layout/admin-layout-settings.php:11
msgid "Global Settings"
msgstr "Allgemeine Einstellungen"

#: layout/admin-layout-settings.php:403
msgid "Save Changes"
msgstr "Änderungen speichern"

#: layout/admin-layout-settings.php:391
msgid "Force optimization for the following user roles"
msgstr "Optimierung für die folgenden Benutzerrollen erzwingen"

#: layout/admin-layout-settings.php:389
msgid "User Options"
msgstr "Benutzeroptionen"

#: layout/admin-layout-settings.php:384
msgid "For compatibility reasons, only anonymous users should be optimized by default."
msgstr "Aus Kompatibilitätsgründen sollten nur anonyme Benutzer standardmäßig optimiert werden."

#: layout/admin-layout-settings.php:383
msgid "User Settings"
msgstr "Benutzereinstellungen"

#: layout/admin-layout-settings.php:25
msgid "Purge Minified CSS/JS files instantly"
msgstr "Minimierte CSS-/JS-Dateien sofort löschen"

#: layout/admin-layout-settings.php:356
msgid "CDN Integration"
msgstr "CDN-Integration"

#: layout/admin-layout-settings.php:346
msgid "CDN URL"
msgstr "CDN-URL"

#: layout/admin-layout-settings.php:340
msgid "Will serve the FVM generated JS files from the CDN"
msgstr "Liefert die von FVM erzeugten JS-Dateien via CDN aus"

#: layout/admin-layout-settings.php:340
msgid "Enable CDN for merged JS files"
msgstr "CDN für kombinierte JS-Dateien aktivieren"

#: layout/admin-layout-settings.php:335
msgid "Will serve the FVM generated CSS files from the CDN"
msgstr "Liefert die von FVM erzeugten CSS-Dateien via CDN aus"

#: layout/admin-layout-settings.php:335
msgid "Enable CDN for merged CSS files"
msgstr "CDN für kombinierte CSS-Dateien aktivieren"

#: layout/admin-layout-settings.php:330
msgid "Enable CDN Processing"
msgstr "CDN-Verarbeitung aktivieren"

#: layout/admin-layout-settings.php:323
msgid "CDN Options"
msgstr "CDN-Optionen"

#: layout/admin-layout-settings.php:319
msgid "If your CDN provider gives you a different URL for your assets, you can use it here"
msgstr "Wenn Ihr CDN-Anbieter Ihnen eine andere URL für Ihre Ressourcen angibt, können Sie diese hier verwenden"

#: layout/admin-layout-settings.php:318
msgid "CDN Settings"
msgstr "CDN-Einstellungen"

#: layout/admin-layout-settings.php:307
msgid "Will match using <code>PHP stripos</code> against the script <code>outerHTML</code>"
msgstr "Wird mit <code>PHP stripos</code> gegen das Skript <code>outerHTML</code> abgeglichen"

#: layout/admin-layout-settings.php:306
msgid "This will allow you to remove unwanted script tags from the frontend"
msgstr "Auf diese Weise kannst du unerwünschte Skript-Tags aus dem Frontend entfernen"

#: layout/admin-layout-settings.php:303
msgid "Remove the following JS files or Inline Scripts"
msgstr "Die folgenden JS-Dateien oder Inline-Skripte entfernen"

#: layout/admin-layout-settings.php:301
msgid "Remove JavaScript Scripts"
msgstr "JavaScript Skripte entfernen"

#: layout/admin-layout-settings.php:282
msgid "Will match using <code>PHP stripos</code> against the script <code>innerHTML</code>"
msgstr "Wird mit <code>PHP stripos</code> gegen das Skript <code>innerHTML</code> abgeglichen"

#: layout/admin-layout-settings.php:267
msgid "Will match using <code>PHP stripos</code> against the script <code>src attribute"
msgstr "Wird mit <code>PHP stripos</code> abgeglichen gegen das Skript <code>src attribute"

#: layout/admin-layout-settings.php:251 layout/admin-layout-settings.php:263
#: layout/admin-layout-settings.php:275 layout/admin-layout-settings.php:290
#: layout/admin-layout-settings.php:304
msgid "--- example ---"
msgstr "--- Beispiel ---"

#: layout/admin-layout-settings.php:255
msgid "Will match using <code>PHP stripos</code> against the script <code>src attribute</code>"
msgstr "Wird mit <code>PHP stripos</code> gegen das Skript <code>src-Attribut</code> abgeglichen"

#: layout/admin-layout-settings.php:199
msgid "Enable JS Processing"
msgstr "JS-Verarbeitung aktivieren"

#: layout/admin-layout-settings.php:192
msgid "JS Options"
msgstr "JS-Optionen"

#: layout/admin-layout-settings.php:185
msgid "JS Settings"
msgstr "JS-Einstellungen"

#: layout/admin-layout-settings.php:161
msgid "Remove the following CSS files"
msgstr "Entfernen Sie die folgenden CSS-Dateien"

#: layout/admin-layout-settings.php:159
msgid "Remove CSS Files"
msgstr "CSS-Dateien entfernen"

#: layout/admin-layout-settings.php:154 layout/admin-layout-settings.php:164
#: layout/admin-layout-settings.php:174
msgid "Will match using <code>PHP stripos</code> against the <code>href attribute</code> on the <code>link tag</code>"
msgstr "Wird mit <code>PHP stripos</code> gegen das <code>href-Attribut</code> im <code>link tag</code> abgeglichen"

#: layout/admin-layout-settings.php:153
msgid "CSS files are merged and grouped automatically by mediatype, hence you have an option to exclude files."
msgstr "CSS-Dateien werden automatisch nach Medientyp zusammengeführt und gruppiert; du hast daher die Option, Dateien auszuschließen."

#: layout/admin-layout-settings.php:151
msgid "Ignore the following CSS URL's"
msgstr "Die folgenden CSS-URLs ignorieren"

#: layout/admin-layout-settings.php:107
msgid "Will merge fonts and icons into a separate CSS file"
msgstr "Führt Schriften und Icons in einer separaten CSS-Datei zusammen"

#: layout/admin-layout-settings.php:107
msgid "Merge Fonts and Icons separately"
msgstr "Schriftarten und Symbole getrennt zusammenführen"

#: layout/admin-layout-settings.php:112
msgid "Will remove CSS files of mediatype \"print\" from the frontend"
msgstr "Entfernt CSS-Dateien des Medientyps „print“ aus dem Frontend"

#: layout/admin-layout-settings.php:112
msgid "Remove \"Print\" CSS files"
msgstr "„Print“-CSS-Dateien entfernen "

#: layout/admin-layout-settings.php:102
msgid "Enable CSS Processing"
msgstr "CSS-Verarbeitung aktivieren"

#: layout/admin-layout-settings.php:95
msgid "CSS Options"
msgstr "CSS-Optionen"

#: layout/admin-layout-settings.php:89
msgid "Optimize your CSS and Styles settings."
msgstr "Optimiere deine CSS- und Styles-Einstellungen."

#: layout/admin-layout-settings.php:88
msgid "CSS Settings"
msgstr "CSS-Einstellungen"

#: layout/admin-layout-settings.php:64
msgid "Removes the default emoji scripts and styles that come with WordPress"
msgstr "Entfernt die Standard-Emoji-Skripte und -Stile, die mit WordPress geliefert werden"

#: layout/admin-layout-settings.php:64
msgid "Remove Emoji"
msgstr "Emojis entfernen"

#: layout/admin-layout-settings.php:59
msgid "Removes resource hints, generator tag, shortlinks, manifest link, etc"
msgstr "Entfernt Ressourcenhinweise, Generator-Tag, Shortlinks, Manifest-Link etc."

#: layout/admin-layout-settings.php:59
msgid "Cleanup Header"
msgstr "Header aufräumen"

#: layout/admin-layout-settings.php:54
msgid "Will strip HTML comments from your HTML page"
msgstr "Entfernt HTML-Kommentare aus der HTML-Seite"

#: layout/admin-layout-settings.php:54
msgid "Strip HTML Comments"
msgstr "HTML-Kommentare entfernen"

#: layout/admin-layout-settings.php:225
msgid "Will disable JS Inline minification for testing purposes"
msgstr "Deaktiviert testhalber die JS-Inline-Minifizierung"

#: layout/admin-layout-settings.php:78
msgid "Disable HTML Minification"
msgstr "HTML-Minifizierung deaktivieren"

#: layout/admin-layout-settings.php:49 layout/admin-layout-settings.php:102
#: layout/admin-layout-settings.php:199 layout/admin-layout-settings.php:330
msgid "Will enable processing for the settings below"
msgstr "Aktiviert die Verarbeitung für folgende Einstellungen"

#: layout/admin-layout-settings.php:49
msgid "Enable HTML Processing"
msgstr "HTML-Verarbeitung aktivieren"

#: layout/admin-layout-settings.php:325
msgid "Select your options below"
msgstr "Wähle deine Optionen unten"

#: layout/admin-layout-settings.php:42
msgid "HTML Options"
msgstr "HTML-Optionen"

#: layout/admin-layout-settings.php:36
msgid "Optimize your HTML and remove some clutter from the HTML page."
msgstr "Optimiere dein HTML und entferne einige Stördaten aus der HTML-Seite."

#: layout/admin-layout-settings.php:35
msgid "HTML Settings"
msgstr "HTML-Einstellungen"

#: layout/admin-layout.php:12
msgid "Status"
msgstr "Status"

#: layout/admin-layout.php:11
msgid "Settings"
msgstr "Einstellungen"

#: layout/admin-layout-status.php:17
msgid "In this section, you can check some server stats and information"
msgstr "In diesem Abschnitt kannst du einige Server-Statistiken und -Informationen überprüfen"

#: inc/wp-cli.php:34
msgid "This feature is currently under development."
msgstr "Diese Funktion befindet sich derzeit in der Entwicklung."

#: inc/wp-cli.php:17
msgid "FVM and other caches were purged."
msgstr "FVM- und andere Caches wurden gelöscht."

#: inc/serverinfo.php:11 inc/serverinfo.php:64 inc/serverinfo.php:83
#: inc/serverinfo.php:102 inc/serverinfo.php:122 inc/serverinfo.php:141
#: inc/serverinfo.php:156 inc/serverinfo.php:179 inc/serverinfo.php:202
#: inc/serverinfo.php:222 inc/serverinfo.php:243 inc/serverinfo.php:291
msgid "You are not allowed to execute this function!"
msgstr "Du bist nicht berechtigt, diese Funktion auszuführen!"

#: inc/common.php:687
msgid "Requested path is not allowed!"
msgstr "Der angegebene Pfad ist nicht erlaubt!"

#: inc/wp-cli.php:26
msgid "FVM: All Caches are now cleared."
msgstr "FVM: Alle Caches werden jetzt gelöscht."

#: inc/admin.php:467
msgid "No roles detected!"
msgstr "Keine Rollen erkannt!"

#: inc/admin.php:32
msgid "FVM needs writing permissions on "
msgstr "FVM benötigt Schreibrechte für "

#: inc/admin.php:20
msgid "FVM requires the PHP mbstring module to be installed on the server."
msgstr "Für FVM muss das PHP-Modul mbstring auf dem Server installiert sein."

#: inc/admin.php:15
msgid "FVM requires PHP 5.6 or higher. You’re still on"
msgstr "FVM erfordert PHP 5.6 oder höher. Du verwendest noch"

#: inc/admin.php:308
msgid "WP_CONTENT_DIR is undefined!"
msgstr "WP_CONTENT_DIR ist nicht definiert!"

#: inc/admin.php:192
msgid "Invalid data!"
msgstr "Ungültige Daten!"

#: inc/admin.php:149
msgid "Invalid nounce. Please refresh and try again."
msgstr "Ungültiger Nounce. Bitte aktualisieren und erneut versuchen."

#: inc/common.php:343
msgid "A cache purge request has been sent to <strong>Savvii</strong>"
msgstr "Eine Aufforderung zum Löschen des Cache wurde an <strong>Savvii</strong> gesendet"

#: inc/common.php:335
msgid "A cache purge request has been sent to <strong>Pressidium</strong>"
msgstr "Eine Aufforderung zum Löschen des Cache wurde an <strong>Pressidium</strong> gesendet"

#: inc/common.php:328
msgid "A cache purge request has been sent to <strong>Pagely</strong>"
msgstr "Eine Aufforderung zum Löschen des Cache wurde an <strong>Pagely</strong> gesendet"

#: inc/common.php:320
msgid "A cache purge request has been sent to <strong>Kinsta</strong>"
msgstr "Eine Aufforderung zum Löschen des Cache wurde an <strong>Kinsta</strong> gesendet"

#: inc/common.php:311
msgid "A cache purge request has been sent to <strong>WP Engine</strong>"
msgstr "Eine Aufforderung zum Löschen des Cache wurde an <strong>WP Engine</strong> gesendet"

#: inc/common.php:302
msgid "A cache purge request has been sent to <strong>Go Daddy Varnish</strong>"
msgstr "Eine Aufforderung zum Löschen des Cache wurde an <strong>Go Daddy Varnish</strong> gesendet"

#: inc/common.php:296
msgid "All caches on <strong>SG Optimizer</strong> have been purged."
msgstr "Alle Caches von <strong>SG Optimizer</strong> wurden gelöscht."

#: inc/common.php:244
msgid "All caches on <strong>Swift Performance</strong> have been purged."
msgstr "Alle Caches von <strong>Swift Performance</strong> wurden gelöscht."

#: inc/common.php:238
msgid "All caches on <strong>Breeze</strong> have been purged."
msgstr "Alle Caches von <strong>Breeze</strong> wurden gelöscht."

#: inc/common.php:227
msgid "All caches on <strong>Cache Enabler</strong> have been purged."
msgstr "Alle Caches von <strong>Cache Enabler</strong> wurden gelöscht."

#: inc/common.php:221
msgid "All caches on <strong>HyperCache</strong> have been purged."
msgstr "Alle Caches von <strong>WP-Optimize</strong> wurden gelöscht."

#: inc/common.php:209
msgid "All caches on <strong>LiteSpeed Cache</strong> have been purged."
msgstr "Alle Caches von <strong>LiteSpeed Cache</strong> wurden gelöscht."

#: inc/common.php:197 inc/common.php:203
msgid "All caches on <strong>Comet Cache</strong> have been purged."
msgstr "Alle Caches von <strong>Comet Cache</strong> wurden gelöscht."

#: inc/common.php:191
msgid "All caches on <strong>Cachify</strong> have been purged."
msgstr "Alle Caches von <strong>Cachify</strong> wurden gelöscht."

#: inc/common.php:185
msgid "All caches on <strong>WP Rocket</strong> have been purged."
msgstr "Alle Caches von <strong>WP Rocket</strong> wurden gelöscht."

#: inc/common.php:179
msgid "All caches on <strong>WP Super Cache</strong> have been purged."
msgstr "Alle Caches von <strong>WP Super Cache</strong> wurden gelöscht."

#: inc/common.php:173
msgid "All caches on <strong>W3 Total Cache</strong> have been purged."
msgstr "Alle Caches von <strong>W3 Total Cache </strong> wurden gelöscht."

#: inc/admin.php:145 inc/admin.php:149 inc/admin.php:192 inc/admin.php:286
#: inc/admin.php:303 inc/admin.php:308 inc/admin.php:314 inc/common.php:119
#: inc/common.php:124
msgid "Error:"
msgstr "Fehler:"

#: inc/common.php:50 layout/admin-layout.php:14
msgid "Help"
msgstr "Hilfe"

#: inc/common.php:32
msgid "FVM Settings"
msgstr "FVM-Einstellungen"

#: inc/common.php:24
msgid "Clear Everything"
msgstr "Alles löschen"

#: inc/common.php:16
msgid "FVM"
msgstr "FVM"

#: layout/admin-layout-status.php:16
msgid "Server Info"
msgstr "Server-Informationen"

#: inc/common.php:124
msgid "Invalid or expired request... please go back and refresh before trying again!"
msgstr "Ungültige oder abgelaufene Anfrage - Bitte gehe zurück und aktualisiere die Seite, bevor du es erneut versuchst!"

#: inc/admin.php:145 inc/admin.php:286 inc/admin.php:303 inc/common.php:119
msgid "You do not have sufficient permissions to access this page."
msgstr "Du hast nicht die erforderlichen Rechte, um auf diese Seite zuzugreifen."

#. Author of the plugin
#: fvm.php
msgid "Raul Peixoto"
msgstr "Raul Peixoto"

#. Description of the plugin
#: fvm.php
msgid "Improve your speed score on GTmetrix, Pingdom Tools and Google PageSpeed Insights by merging and minifying CSS and JavaScript files into groups, compressing HTML and other speed optimizations."
msgstr "Verbessere deinen Speed-Score auf GTmetrix, Pingdom Tools und Google PageSpeed Insights, indem du CSS- und JavaScript-Dateien in Gruppen zusammenfasst und minifiziert, HTML komprimierst und andere Geschwindigkeitsoptimierungen vornimmst."

#. Plugin Name of the plugin
#: fvm.php
msgid "Fast Velocity Minify"
msgstr "Fast Velocity Minify"